* {
    margin: 0;
    padding: 0;
}

.w980 {
    width: 980px;
}

.center {
    margin: 0 auto;
}

.main {
    background: #dcdddd;
}

ul {
    list-style: none;
}

.fix {
    *zoom: 1;
}

.fix:after {
    display: block;
    content: "clear";
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}

a {
    text-decoration: none;
}

img {
    border: none;
}

.power {
    text-align: center;
    line-height: 30px;
}

/*以上是基本参数 可不复制  以下是必须*/
/*部分开始-----------------------------------------------------*/
/*banner*/
.none {
    display: none;
}

.banner {
    min-width: 980px;
    height: 442px;
    position: relative;
    margin: 0 auto;
    overflow: hidden;
    z-index: 1;
}

.banner_show {
    width: 1200px;
    text-align: center;
    height: 475px;
    overflow: hidden;
    position: relative;
}

.bannger_inbox {
    position: absolute;
    left: 0;
    top: 0;
    left: 50%;
}

/*翻页*/
.banner_pre_next {
    position: relative;
    z-index: 105;
    top: 220px;
    width: 980px;
    left: 50%;
    height: 37px;
    margin-left: -500px;
    *left: 240px;
}

.banner_pre_next a {
    /* width: 28px; */
    /* height: 27px; */
    /* padding: 5px 2px 7px 2px; */
    /* background: url(../images/btn.png) no-repeat center #33333394; */
    /* text-indent:-999em; */
}

.banner_pre_next .banner_btn_left {
    position: absolute;
    left: -45px;
    background-position: 0px 0px;
}

.banner_pre_next .banner_btn_right {
    position: absolute;
    right: -37px;
    background-position: -37px 0px;
}


/*圆点*/
.yq_banner_list {
    width: 200px;
    height: 35px;
    position: absolute;
    bottom: 0px;
    text-align: right;
    z-index: 100;
    right: 300px;
    padding-right: 12px;
}

.yq_banner_list a {
    display: inline-block;
    width: 19px;
    height: 19px;
    background: url(../images/abg.png) no-repeat right;
    margin-right: 15px;
}

.yq_banner_list a.hover {
    background: url(../images/abg.png) no-repeat left;
}

/*文字*/
.banner_mag {
    width: 100%;
    height: 442;
    position: absolute;
    overflow: hidden;
    text-align: left;
    z-index: 99;
    font-family: "微软雅黑";
    bottom: 0px;
    left: 0px;
}

.banner_magbox {
    height: 100%;
    background: #0c1119;
    text-align: left;
    line-height: 47px;
    height: 47px;
    overflow: hidden;
}

.banner_magbox .focus-img {
    text-align: right;
    margin-bottom: 40px;
}

.banner_magbox h4 {
    width: 1000px;
    margin: 0 auto;
    font-size: 18px;
    font-weight: normal;
    color: #fff;
    margin-bottom: 10px;
    font-size: 16px;
    font-family: "微软雅黑";
}

.banner_magbox h4 a {
    color: #fff;
}

.banner_magbox p {
    font-size: 14px;
    color: #fff;
    font-weight: normal;
    line-height: 22px;
}